﻿/* PANLOGIC GAMES STYLESHEET */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbars=no;
	scrolling=no;
	window.menubar.visible=false;
	window.toolbar.visible=false;
	window.locationbar.visible=false;
	window.personalbar.visible=false;
	window.scrollbars.visible=false;
	window.statusbar.visible=false; 
}
.leftbg {
	background-image:   url(../images/frame/left_bg.gif);
}
.leftcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E1CED7;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.logobg {
	background-image:   url(../images/logo.gif);
}
.contentareabgimage {
	background-image:   url(../images/content_bg.gif);
}
.welcomecopybgimage {
	background-image:   url(../images/home_page/welcome_bgrepeat.gif);
}
.welcomecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E1CED7;
}

.emailsignup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.whitecopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E1CED7;
}

.homepromocopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FEF8D2;
	margin-right: 5px;
}

.gamescopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FEF8D2;
}

.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px;
	
}

.subheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FEF8D2;
}


.leftscreenbg {
	background-image:   url(../images/frame/g.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.rightscreenbg {
	background-image:   url(../images/frame/h.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.jumpmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E1CED7;
	background-color: #000000;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;]
	border-bottom: 1px solid #FFFFFF;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CFCFCF;
	list-style-type: square;
	margin-top: 0px;
	padding-top: 0px;

}

.polltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 1px;
}

.polltextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
